require_relative "lib/quran/version"
Gem::Specification.new do |g|
  g.name = "quran.rb"
  g.homepage = "https://github.com/0x1eef/quran.rb#readme"
  g.authors	= ["0x1eef"]
  g.email = "0x1eef@protonmail.com"
  g.version = Quran::VERSION

  g.summary = "This library provides an Object Oriented interface to the Holy book, The Qur'an."
  g.description = g.summary

  g.licenses = ["MIT"]
  g.files	= `git ls-files`.split($/)
  g.required_ruby_version = ">= 2.0"

  g.add_runtime_dependency "opener", "~> 0.1"
  g.add_runtime_dependency "pry", "~> 0.13"
  g.add_runtime_dependency "paint", "~> 2.2"
  g.add_development_dependency "rspec", "~> 3.10"
  g.add_development_dependency "yard", "~> 0.9"
  g.add_development_dependency "redcarpet", "~> 3.5"
  g.add_development_dependency "rubygems-tasks", "~> 0.2"
  g.add_development_dependency "standard", "~> 1.5"
end
